@charset "utf-8";

.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

.part1_1 .layout {
  height: 426px;
  display: flex;
  align-items: center;
  position: relative;
}

.part1_1 .layout .left {
  margin-right: 30px;
}

.part1_1 .layout .left .swiper {
  width: 676px;
  height: 345px;
}

.part1_1 .layout .left .swiper a {
  display: block;
  width: 100%;
  height: 100%;
}

.part1_1 .layout .left .swiper a img {
  display: block;
  width: 100%;
  height: 100%;
}

.part1_1 .layout .left .swiper-pagination-bullet-active {
  background-color: #BCA685;
}

.part1_1 .layout .right .all {
  margin-top: 34px;
  padding-top: 28px;
  border-top: 1px dashed #BCA685;
}

.part1_1 .layout .right .all:nth-child(1) {
  margin-top: 0;
  padding-top: 0;
  border: 0;
}

.part1_1 .layout .right .all .head {
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.part1_1 .layout .right .all .head h1 {
  font-family: AlibabaPuHuiTiB;
  font-size: 22px;
  color: #BCA685;
  font-weight: 500;
}

.part1_1 .layout .right .all .head a {
  display: block;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}

.part1_1 .layout .right .all .head a:hover {
  color: #BCA685 !important;
}

.part1_1 .layout .right .all ul li {
  margin-bottom: 12px;
}

.part1_1 .layout .right .all ul li:hover a .title p {
  color: #BCA685;
}

.part1_1 .layout .right .all ul li:nth-last-child(1) {
  margin-bottom: 0;
}

.part1_1 .layout .right .all ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.part1_1 .layout .right .all ul li a .title {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.part1_1 .layout .right .all ul li a .title i {
  margin-right: 10px;
  display: block;
  width: 5px;
  height: 5px;
  background: #BCA685;
  border-radius: 50%;
}

.part1_1 .layout .right .all ul li a .title p {
  width: 419px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #444444;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.part1_1 .layout .right .all ul li a .time {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
  /* flex: 1; */
  flex-shrink: 0;
}

.linehead {
  margin-bottom: 45px;
}

.linehead p {
  font-family: AlibabaPuHuiTiB;
  font-size: 40px;
  color: #BCA685;
  text-align: center;
  font-weight: bold;
}

.part2 {
  margin-bottom: 50px;
}

.part2 .layout {
  display: flex;
}

.part2 .layout .left {
  width: 235px;
  height: 144px;
  background: #BCA685;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 26px;
  color: #FFFFFF;
  line-height: 37px;
  text-align: center;
}

.part2 .layout .right {
  background: #EEEFEF;
  flex: 1;
}

.part2 .layout .right ul {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.part2 .layout .right ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all .3s;
}

.part2 .layout .right ul li:hover {
  transform: translateY(-10px);
}

.part2 .layout .right ul li img {
  display: block;
}

.part2 .layout .right ul li p {
  margin-top: 10px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #45494C;
}

.part2 .layout .right ul li:nth-child(1) img {
  width: 58px;
  height: 58px;
}

.part2 .layout .right ul li:nth-child(2) img {
  width: 61px;
  height: 61px;
}

.part2 .layout .right ul li:nth-child(3) img {
  width: 53px;
  height: 53px;
}

.part2 .layout .right ul li:nth-child(4) img {
  width: 55px;
  height: 55px;
}

.part2 .layout .right ul li:nth-child(5) img {
  width: 48px;
  height: 48px;
}

.part3 {
  padding: 50px 0;
  background: url(../images/part3_background.png) no-repeat top center / 1920px 100%;
}

.part3 .layout ul li {
  float: left;
  margin-right: 31px;
}

.part3 .layout ul li:nth-child(4n) {
  margin-right: 0;
}

.part3 .layout ul li:hover .imgbox img {
  transform: scale(1.3);
}

.part3 .layout ul li .imgbox {
  width: 275px;
  height: 168px;
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}

.part3 .layout ul li .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.part3 .layout ul li .info {
  width: 275px;
  background-color: #fff;
  padding: 16px 14px;
}

.part3 .layout ul li .info .time {
  margin-bottom: 10px;
  display: flex;
}

.part3 .layout ul li .info .time p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
}

.part3 .layout ul li .info .time p:nth-child(1) {
  flex-shrink: 0;
}

.part3 .layout ul li .info .button {
  display: flex;
  justify-content: space-between;
}

.part3 .layout ul li .info .button a {
  width: 83px;
  height: 24px;
  border-radius: 7px;
  border: 1px solid #979797;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 22px;
  text-align: center;
}

.part3 .layout ul li .info .button a:hover {
  border: 1px solid #BCA685;
  background-color: #BCA685;
  color: #fff !important;
}

.part3 .layout .more {
  display: block;
  margin: 45px auto 0;
  width: fit-content;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #939393;
}

.part4 {
  padding: 60px 0 75px;
}

.part4 .layout .tab {
  margin: 0 auto 40px;
  display: flex;
  border-radius: 8px;
  width: fit-content;
  overflow: hidden;
}

.part4 .layout .tab li {
  width: 200px;
  height: 55px;
  background: #EBE5D7;
  font-family: AlibabaPuHuiTiR;
  font-size: 18px;
  color: #45494C;
  line-height: 55px;
  text-align: center;
  cursor: pointer;
}

.part4 .layout .tab .on {
  background: #BCA685;
  color: #fff;
}

.part4 .layout .contentbox .content {
  display: none;
}

.part4 .layout .contentbox .content .swiperbox {
  position: relative;
}

.part4 .layout .contentbox .content .swiperbox .swiper {
  width: 1005px;
}

.part4 .layout .contentbox .content .swiperbox .swiper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

.part4 .layout .contentbox .content .swiperbox .swiper .swiper-slide a {
  display: block;
  width: 318px;
  height: 195px;
  overflow: hidden;
  border-radius: 8px 8px 0 0;
}

.part4 .layout .contentbox .content .swiperbox .swiper .swiper-slide a img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.part4 .layout .contentbox .content .swiperbox .swiper .swiper-slide:hover a img {
  transform: scale(1.3);
}

.part4 .layout .contentbox .content .swiperbox .swiper-button::after {
  content: "";
}

.part4 .layout .contentbox .content .swiperbox .swiper-button img {
  width: 50px;
  height: 50px;
}

.part4 .layout .contentbox .on {
  display: block;
}

.part5 {
  padding: 55px 0 35px;
  background: url(../images/part5_background.png) no-repeat top center / 1920px 100%;
}

.part5 .layout .swiperbox {
  padding: 55px;
  position: relative;
  background: #FAF6EA;
}

.part5 .layout .swiperbox .swiper {
  width: 890px;
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li {
  float: left;
  margin-right: 111px;
  margin-top: 30px;
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li:nth-child(4n) {
  margin-right: 0;
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li:nth-child(1),
.part5 .layout .swiperbox .swiper .swiper-slide ul li:nth-child(2),
.part5 .layout .swiperbox .swiper .swiper-slide ul li:nth-child(3),
.part5 .layout .swiperbox .swiper .swiper-slide ul li:nth-child(4) {
  margin-top: 0;
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li:hover a .imgbox img {
  transform: scale(1.3);
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li a .imgbox {
  margin-bottom: 22px;
  width: 139px;
  height: 139px;
  border-radius: 50%;
  overflow: hidden;
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.part5 .layout .swiperbox .swiper .swiper-slide ul li a .name {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 16px;
  color: #5D5C58;
}

.part5 .layout .swiperbox .swiper-button::after {
  color: #BFBFBF;
}

.part5 .layout .swiperbox .swiper-button-prev {
  left: 55px;
}

.part5 .layout .swiperbox .swiper-button-next {
  right: 55px;
}

.part5 .layout .banner {
  margin-top: 65px;
  display: flex;
  justify-content: center;
}

.part5 .layout .banner li {
  margin-right: 22px;
  transition: all .3s;
}

.part5 .layout .banner li:nth-last-child(1) {
  margin-right: 0;
}

.part5 .layout .banner li:hover {
  transform: translateY(-10px);
}

.part5 .layout .banner li a {
  display: block;
}

.part5 .layout .banner li a img {
  display: block;
  height: 95px;
}

.part3_1 {
  padding: 50px 0;
  background: url(../images/part3_background.png) no-repeat top center / 1920px 100%;
}

.part3_1 .box {
  display: flex;
}

.part3_1 .box .tab {
  margin-right: 20px;
  padding-bottom: 45px;
  background: url(../images/part3_1_tab_background.png) no-repeat top center / 100% 100%;
  width: 286px;
  height: 469px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  flex-shrink: 0;
}

.part3_1 .box .tab li {
  margin-bottom: 13px;
  width: 197px;
  height: 40px;
  background: transparent;
  border: 1px solid #FFFFFF;
  cursor: pointer;

  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 38px;
  text-align: center;
}

.part3_1 .box .tab .on {
  background: #BCA785;
  border-color: #BCA785;
}

.part3_1 .box .contentbox .content{
  position: relative;
  min-width: 880px;
}

.part3_1 .box .contentbox .content ul li {
  float: left;
  margin-right: 18px;
  margin-top: 27px;
}

.part3_1 .box .contentbox .content ul li:nth-child(1),
.part3_1 .box .contentbox .content ul li:nth-child(2),
.part3_1 .box .contentbox .content ul li:nth-child(3) {
  margin-top: 0;
}

.part3_1 .box .contentbox .content ul li:nth-child(3n) {
  margin-right: 0;
}

.part3_1 .box .contentbox .content ul li .imgbox {
  margin-bottom: 18px;
  width: 286px;
  height: 164px;
}

.part3_1 .box .contentbox .content ul li .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
}

.part3_1 .box .contentbox .content ul li .title {
  margin-bottom: 8px;
  width: 286px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.part3_1 .box .contentbox .content ul li .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}

.part3_1 .box .contentbox .content .more {
  position: absolute;
  right: 0;
  top: -32px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #000000;
}